[Desktop Entry]
Encoding=UTF-8
Icon=hdd_mount
Type=MimeType
MimeType=kdedevice/hdd_mounted
Comment=Mounted Hard Disc Partition
Comment[af]=Gekoppelde Hard Skyf Partisie
Comment[bg]=Монтира Дял на Диск
Comment[bs]=Montirana hard disk particija
Comment[ca]=Partició del disc dur muntada
Comment[cs]=Připojený oddíl pevného disku
Comment[da]=Monteret harddisk-partition
Comment[de]=Eingebundene Festplattenpartition
Comment[el]=Προσαρτημένη κατάτμηση σκληρού δίσκου
Comment[eo]=Kroĉita subdisko
Comment[es]=Partición de disco duro montada
Comment[et]=Ühendatud kõvaketta partitsioon
Comment[eu]=Diska Gogorra Zatiketa Montatua
Comment[fa]=پارتیشن دیسک سخت سوار
Comment[fi]=Liitetty kiintoleyosio
Comment[fr]=Partition de disque dur montée
Comment[he]=מחיצת דיסק קשיח מחוברת
Comment[hr]=Montirana particija tvrdog diska
Comment[hu]=Csatlakoztatott merevlemezes partíció
Comment[is]=Tengd disksneið af hörðum diski
Comment[it]=Partizione disco rigido montata
Comment[ja]=マウントされたハードディスクパーティション
Comment[lo]=ຫາດດີສ
Comment[lt]=Sumontuotas kieto disko skirsnis
Comment[lv]=Piemontēta Cietā Diska Sadaļa
Comment[mk]=Монтирана партиција
Comment[mn]=Залгагдсан хатуу диск хуваалт
Comment[mt]=Partizzjoni ta' ħard-disk immuntata
Comment[nb]=Montert harddiskpartisjon
Comment[nl]=Aangekoppelde hardeschijfpartitie
Comment[nn]=Montert harddiskpartisjon
Comment[nso]=Karoganyo ya Disc ye Bothata yeo e Nameleditswego.
Comment[pl]=Zamontowana partycja dysku twardego
Comment[pt]=Partição de disco rígido montada
Comment[pt_BR]=Partição do HD Montada
Comment[ro]=Partiţie de hard disc montată
Comment[ru]=Смонтированный ресурс жесткого диска
Comment[se]=Čádnojuvvon garraskearrupartišuvdna
Comment[sk]=Pripojený oddiel pevného disku
Comment[sl]=Priklopljena particija trdega diska
Comment[sv]=Monterad hårdiskpartition
Comment[ta]=²üÈôÀð¼ ÅýÅðÎ Å¸¢÷
Comment[tr]=Bağlanmış Sabit Disk Bölümü
Comment[uk]=Змонтований розділ жорсткого диску
Comment[ven]=Partition ya disc ya hard i songo gonyiswaho
Comment[vi]=Phân vùng ổ cứng đã mount
Comment[xh]=Idiski Yolwahlulo Yolwahlulo Enyusiweyo
Comment[zh_CN]=已装载的硬盘分区
Comment[zh_TW]=已掛載的硬碟分割區
Comment[zu]=Isahluko se-Disc Elukhuni Eyenyusiwe
Patterns=

X-KDE-AutoEmbed=true
